youtube-dl: footprint mismatch

Cédric rainbow at indie.host
Mon Feb 25 22:03:48 UTC 2019


Hello,

I have a problem with the update of youtube-dl version 2019.02.18. I get
a footprint mismatch:

=======> ERROR: Footprint mismatch found:
NEW       drwxr-xr-x      root/root
usr/lib/python2.7/site-packages/youtube_dl-2019.2.18-py2.7.egg-info/
NEW       -rw-r--r--      root/root
usr/lib/python2.7/site-packages/youtube_dl-2019.2.18-py2.7.egg-info/PKG-INFO
NEW       -rw-r--r--      root/root
usr/lib/python2.7/site-packages/youtube_dl-2019.2.18-py2.7.egg-info/SOURCES.txt
NEW       -rw-r--r--      root/root
usr/lib/python2.7/site-packages/youtube_dl-2019.2.18-py2.7.egg-info/dependency_links.txt
NEW       -rw-r--r--      root/root
usr/lib/python2.7/site-packages/youtube_dl-2019.2.18-py2.7.egg-info/entry_points.txt
NEW       -rw-r--r--      root/root
usr/lib/python2.7/site-packages/youtube_dl-2019.2.18-py2.7.egg-info/top_level.txt
=======> ERROR: Building
'/usr/ports/contrib/youtube-dl/youtube-dl#2019.02.18-1.pkg.tar.gz'
failed.


According to the wiki, probably the packager has not the same packages
as I have.
What is the best way to solve it ? Of course I can update with the -uf
parameter, but if other have the same problem, it would be best to solve
it for everybody. Is it better to contact the packager or to open a bug
?

Thank you for your feedback!

Regards,

Cédric


More information about the CRUX mailing list